<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color">


    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/image"
        android:layout_width="86dp"
        android:layout_height="86dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="230dp"
        android:src="@mipmap/logo"
        app:roundPercent="0.2" />
    <ProgressBar
        android:id="@+id/nova_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="7dp"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="33dp"
        android:layout_marginTop="18dp"
        android:layout_marginEnd="33dp"
        android:layout_marginBottom="50dp"
        android:layout_alignParentBottom="true"
        android:progress="1"
        android:progressDrawable="@drawable/splash_progress" />

    <com.rich.keyboard.skin.utils.MyCustomerTextView
        android:id="@+id/app_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:layout_marginTop="10dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/image"
        android:layout_marginBottom="5dp"
        android:text="@string/app_name"
        android:textColor="@color/title_color"
        android:textSize="21sp"
        app:apply_font="true" />



</RelativeLayout>